{
	"menu_l_global_value_dtyui_mod" : "This is a Crimefest item!",



	"bm_suit_dtyui" : "Old Threads",
	"bm_suit_dtyui_desc" : "Really makes you think back on the day you first started heisting, looking back on those days. The time when crimenet was still young and new ready for the Payday gang."
	
	"bm_suit_var_dtyui_default" : "Old Threads",
  	"bm_suit_var_dtyui_default_desc" : "Really makes you think back on the day you first started heisting, looking back on those days. The time when crimenet was still young and new ready for the Payday gang."
	
	"bm_suit_var_dtyui_dallas" : "Dallas",
  	"bm_suit_var_dtyui_dallas_desc" : "Dallas AKA Nathan Steele is the Mastermind of the crew, the man behind the plan and who leads the crew down the road to victory."
	
	"bm_suit_var_dtyui_houston" : "Houston",
  	"bm_suit_var_dtyui_houston_desc" : "Houston is the Ghost of the crew a man who likes to do things as quietly as possible. He easily gets frusturated as the plan goes south and not according to to how he envisioned it."
	
	"bm_suit_var_dtyui_chains" : "Chains",
  	"bm_suit_var_dtyui_chains_desc" : "Chains also known as Nicolas, is one of the firearm specialist and enforcer of the PAYDAY gang. tuning up weapons and upgrading them for the gang."
	
	"bm_suit_var_dtyui_wolf" : "Wolf",
  	"bm_suit_var_dtyui_wolf_desc" : "Wolf is a technician is a from Sweeden. Formely a Software developer in Stockholm but after the company fell under so did Wolf's sanity."
	
	"bm_suit_var_dtyui_hoxton" : "Hoxton",
  	"bm_suit_var_dtyui_hoxton_desc" : "Hoxton former 4th member of the PAYDAY gang was captured and sent to prison after finding DNA evidence in First World Bank."
	
	"bm_suit_var_dtyui_sokol" : "Sokol",
  	"bm_suit_var_dtyui_sokol_desc" : "Sokol a Russian born heister left his career of hockey after too many suspensions on the ice. He would later join the PAYDAY gang to help with the Golden Grin job."
	
	"bm_suit_var_dtyui_dragan" : "Dragan",
  	"bm_suit_var_dtyui_dragan_desc" : "Dragan full name being Dragan Zubovic is a EX agent of interpol from Croatia, Sent to America to be an informat for The Butcher. Don't ask Wick his opinion of him."

	"bm_suit_var_dtyui_wick" : "John Wick",
  	"bm_suit_var_dtyui_wick_desc" : "A former hitman who was brought back into the criminal underground after the Russian mafia killed his Dog that was given to him by his late wife."

	"bm_suit_var_dtyui_phoenix" : "Phoenix",
  	"bm_suit_var_dtyui_phoenix_desc" : "A design left in the past, ruined and eventually forgotten about over the years. Yet like a Pheonix it will rise again!"

	"bm_suit_var_dtyui_saints" : "Saints",
  	"bm_suit_var_dtyui_saints_desc" : "An organization whos influence spreads further and that puts the PAYDAY gang to shame on the scale of their operations."
	
	"bm_suit_var_dtyui_pops" : "Pops",
  	"bm_suit_var_dtyui_pops_desc" : "Dragan's favorite clothes to wear when hes not on the job, really fits natrually on him. makes him almost irresistible, almost."
}